@import '../../styles/vars.scss';

.list-restaurants {
  text-align: center;

  &__card {
    margin-bottom: 15px;
  }

  &__item {
    display: flex;
    justify-content: flex-end;
  }

  &__address {
    display: flex;
    align-items: center;
  }

  &__title {
    color: $green-color;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}